## EXPORT_SPEC IXML_Document* ixmlLoadDocument

## (char* xmlFile )

> Parses an XML text file converting it into an IXML DOM representation.

## Documentation

> Parses an XML text file converting it into an IXML DOM representation.

Parameters:
  xmlFile - The filename of the XML text to convert to a Document.
Returns:
  [Document*] A Document if the file correctly parses or `NULL` on an error.

Alphabetic index

This page was generated with the help of DOC++.